# Generated by Django 4.0.3 on 2024-05-03 11:53

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Policies', '0029_institute'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='funding',
            name='policy',
        ),
        migrations.RemoveField(
            model_name='institute',
            name='policy',
        ),
        migrations.RemoveField(
            model_name='institute',
            name='university',
        ),
        migrations.RemoveField(
            model_name='policyguide',
            name='dmp_recommendation',
        ),
        migrations.RemoveField(
            model_name='policyguide',
            name='kind',
        ),
        migrations.RemoveField(
            model_name='policyguide',
            name='storage_recommendation',
        ),
        migrations.RemoveField(
            model_name='policyguide',
            name='tasks',
        ),
        migrations.DeleteModel(
            name='Colleg',
        ),
        migrations.DeleteModel(
            name='Funding',
        ),
        migrations.DeleteModel(
            name='Institute',
        ),
        migrations.DeleteModel(
            name='Policyguide',
        ),
    ]
